@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;	
}

body {
	margin: 0 auto;
	padding: 0;
	width: 100%; height: auto;
	font-family:'Poppins', sans-serif;
	color:#0E1048; background-color: #FFFFFF;
	box-sizing: border-box;
}

/*HEADER*/
.header{
	height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo {
	margin: 100px 0 50px 150px;
}


.menu{
	margin: 100px 100px 50px 0px;
}

.menu ul {
	list-style: none;
	display: flex;
}

.menu ul li {
	padding: 10px 40px ;
	position: relative;
}

.menu ul li a{
	display: block;
	padding:0 30px;	
	color:#0E1048;
	font-size:20px;
	text-decoration:none;
}

.menu ul li a:hover{
	text-decoration: underline;
}

.dropdown{
	display: none;
}

.menu ul li:hover .dropdown{
	display: block;
	position: absolute;
	left: 30px; top: 100%;
}

.dropdown ul{
	display: block;
	margin left: 10px;
}

.dropdown ul li{
	width: 200px;
	padding: 5px 10px;
}

.dropdown ul li a{
	margin left: 100px;
	font-size: 15px;
}

.gradient1{
	position: absolute;
	z-index: -999;
	right: 0;
	top: 0;
}

.content1{
	display: flex;
	margin-left: 180px;
}

.text1{
	margin: 150px 0 100px 0px;
}

.text1 h1{
	font-size: 15pt;
	margin: 30px 0 10px 0;
}

.text1 p{
	font-size: 12pt;
	margin-bottom: 50px;
}

.pic1{
	margin: 100px 0 100px 270px;
}

.gradient2{
	position: absolute;
	z-index: -999;
	top: 250px;
}

.content-grid {
	display: grid;
	grid-template-columns: 480px 320px 350px;
	grid-template-rows: 350px 200px;
	grid-template-areas:
	"experience tools education"
	"experience tools interests";
	justify-content: center;
	grid-gap: 30px;
}


#experience{
	grid-area: experience; 
	padding: 30px 0 30px 45px;
	background: linear-gradient(135eg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.18);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.37);
}
#experience img{ margin-bottom: 40px;}
#experience h4{ font-size: 12pt;}
#experience p{ font-size: 10pt; margin-bottom: 40px;font-style: italic;}


#tools{
	grid-area: tools; padding: 30px 0 30px 40px;
	background: linear-gradient(135eg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.18);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.37);
}



#education{
	grid-area: education; padding: 30px 0 30px 40px;
	background: linear-gradient(135eg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.18);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.37);
}
#education img{ margin-bottom: 40px;}
#education p{margin-bottom: 40px; font-style: italic;}


#interests{
	grid-area: interests;padding: 30px 0 30px 40px;
	background: linear-gradient(135eg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0));
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.18);
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.37);
}
#interests img{margin-bottom: 30px}


.gradient3{
	position: absolute;
	z-index: -999;
	right: 0; top: 700px;
}

.button {
	display: flex;
	justify-content: center;
	margin-top: 100px;
}

.button1{
	align-items: center;
	background-color: #0E1048;
	border: 0;
	border-radius: 100px;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	padding: 30px 32px;
}

.footer{
	width: 100%;
	height: 130px;
	background-color:#0E1048;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-top: 200px;
}

.logo-footer{
	margin-left: 150px;
	padding-top: 30px;
}

.socmed {
	display: flex;
	align-items: center;
	margin-right: 100px; margin-top: 20px;
	gap: 30px;
}

.copyright{
	font-weight: 200; color: #FFFFFF;
	margin-left: 50px; margin-top: 20px;
}